ApiAiSDK 1.6.5

Library provides simple programming interface for making text and voice requests to the API.AI service.

Install-Package ApiAiSDK -Version 1.6.5
dotnet add package ApiAiSDK --version 1.6.5
<PackageReference Include="ApiAiSDK" Version="1.6.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ApiAiSDK --version 1.6.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: ApiAiSDK, 1.6.5"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install ApiAiSDK as a Cake Addin
#addin nuget:?package=ApiAiSDK&version=1.6.5

// Install ApiAiSDK as a Cake Tool
#tool nuget:?package=ApiAiSDK&version=1.6.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Added ActionIncomplete field to result

NuGet packages (1)

Showing the top 1 NuGet packages that depend on ApiAiSDK:

Package Downloads
Adfa.Bot.Builder.ApiAi
Api.ai integration with Microsoft C# Bot Builder's LuisDialog.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.6.5 33,243 11/23/2016
1.6.4 7,969 11/9/2016
1.6.3 2,219 7/13/2016
1.6.2 890 6/17/2016
1.6.1 1,613 4/19/2016
1.6.0 963 4/5/2016
1.5.1 1,131 10/19/2015
1.5.0 858 10/14/2015
1.4.2 1,293 9/30/2015
1.4.1 867 9/24/2015
1.4.0 860 9/23/2015
1.3.2 927 5/27/2015
1.3.1 877 5/27/2015
1.3.0 842 5/25/2015
1.2.1 985 4/20/2015
1.1.0 877 4/13/2015
1.0.0 941 2/24/2015